Astaro Information for VU#435052

Intercepting proxy servers may incorrectly rely on HTTP headers to make connections

Status

Affected

Vendor Statement

Astaro Customers are only vulnerable if users allow java or activex, and using the proxy in transparent mode and have internal web servers which are not password protected.

    We are currently working on a solution.

    Vendor Information

    The vendor has not provided us with any further information regarding this vulnerability.

    Vendor References

    None

    Addendum

    There are no additional comments at this time.

    If you have feedback, comments, or additional information about this vulnerability, please send us email.